## libtemplate-plugin-posix-perl 0.05

=== debian/changelog ===
libtemplate-plugin-posix-perl (0.05-2) unstable; urgency=medium

  * Team upload.
  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.
  * Set Testsuite header for perl package.

  [ Andreas Tille ]
  * Annotate Build-Depends with profile nocheck
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 21 Aug 2025 09:43:45 +0200

libtemplate-plugin-posix-perl (0.05-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 20:34:39 +0100

libtemplate-plugin-posix-perl (0.05-1) unstable; urgency=low

  * Initial Release (Closes: #702514).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Wed, 13 Mar 2013 10:24:58 -0430
