=== debian/watch ===
version=4
https://metacpan.org/release/Template-Plugin-POSIX   .*/Template-Plugin-POSIX-v?@ANY_VERSION@@ARCHIVE_EXT@$
